## stylish 1.4.3

=== debian/changelog ===
stylish (1.4.3-2) unstable; urgency=medium

  * Replaced "xulrunner-dev" with "iceweasel-dev" in Build-Depends
    (Closes: #752842). Thanks, Emilio.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 03 Jul 2014 10:57:54 +1000

stylish (1.4.3-1) unstable; urgency=low

  * New upstream release [June 2014].
  * Standards-Version: 3.9.5.
  * Added "debian/gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 15 Jun 2014 18:57:52 +1000

stylish (1.4.2-1) unstable; urgency=low

  * New upstream release [February 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 07 Mar 2014 11:58:19 +1100

stylish (1.4.1-1) unstable; urgency=low

  * New upstream release [January 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 11 Feb 2014 02:38:27 +1100

stylish (1.4.0-1) unstable; urgency=low

  * New upstream release [November 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Dec 2013 02:20:45 +1100

stylish (1.3.3-1) unstable; urgency=low

  * New upstream release [September 2013]
    (Closes: #721328).
  * Upstream tagging releases now; removed code to generate orig.tar from
    repository checkout; removed corresponding note from "debian/watch".
  * Dropped obsolete lintian-override.

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 13 Sep 2013 17:03:50 +1000

stylish (1.3.1+git20130116-1) unstable; urgency=low

  * Initial release (Closes: #697897).

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Tue, 15 Jan 2013 19:46:50 +1100
