=== debian/control ===
Source: stylish
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9), mozilla-devscripts
              ,pkg-config
              ,python
              ,iceweasel-dev
Standards-Version: 3.9.5
Homepage: http://userstyles.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/stylish.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/stylish.git

Package: xul-ext-stylish
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Breaks: ${xpi:Breaks}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: styles manager to customize web sites with themes and skins
 User styles are themes for web sites. User styles empower your browsing
 experience by letting you customize web sites. Take out irrelevant
 content, change colors, or completely redesign the entire site. You can
 even use user styles as themes on the interface of Firefox,
 Thunderbird, and SeaMonkey themselves.
 .
 Stylish lets you easily manage user styles. Add, delete, enable,
 disable, and organize with a few clicks of a mouse, no code to edit, no
 obscure configuration to find. Stylish's companion website,
 userstyles.org, hosts tens of thousands of user styles made by other
 Stylish users that you can try.
 .
 For you technical types out there, think of it this way: Stylish and
 userstyles.org are to CSS as Greasemonkey and userscripts.org are to
 JavaScript.
