=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/JasonBarnabe/stylish/tags .*/archive/v?(\d[-\d\.]+)\.tar\.gz
