## stylish 2.0.3

=== debian/changelog ===
stylish (2.0.3-2) unstable; urgency=medium

  * Build-Depends: "firefox-dev" --> "firefox-esr-dev" (Closes: #844653).
  * Standards-Version: 3.9.8.
  * Vcs URLs to HTTPS.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 07 Dec 2016 11:50:49 +1100

stylish (2.0.3-1) unstable; urgency=medium

  * New upstream release [December 2015].
  * iceweasel-dev --> firefox-dev
    + ugly FTBFS fix (Closes: #818347).
  * Standards-Version: 3.9.7.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Mar 2016 17:14:25 +1100

stylish (2.0.2-1) unstable; urgency=low

  * New upstream release [February 2015].
  * Standards-Version: 3.9.6.
  * rules: dropped obsolete "override_dh_builddeb".
  * control: updated Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 29 Apr 2015 12:52:13 +1000
