=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper (>= 9), mozilla-devscripts
               ,pkg-config
               ,python
-              ,iceweasel-dev
-Standards-Version: 3.9.5
+              ,firefox-esr-dev
+Standards-Version: 3.9.8
 Homepage: http://userstyles.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/stylish.git
-Vcs-Git: git://anonscm.debian.org/pkg-mozext/stylish.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/stylish.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/stylish.git
 
 Package: xul-ext-stylish
 Architecture: all
