=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-IDLDIR=$(shell pkg-config libxul --variable=idldir)
-SDKDIR=$(shell pkg-config libxul --variable=sdkdir)
 IDL_FILES=$(notdir $(wildcard idl/*.idl))
 XPT_FILES=$(addprefix components/, $(IDL_FILES:.idl=.xpt))
 
@@ -12,13 +10,10 @@
 	dh $@ --with xul-ext --buildsystem=xul_ext --parallel
 
 $(XPT_FILES):
-	python $(SDKDIR)/sdk/bin/typelib.py -I $(IDLDIR) -o $@ $(addprefix idl/,$(notdir $(@:.xpt=.idl)))
+	python /usr/lib/firefox-esr-devel-*/sdk/bin/typelib.py -I /usr/share/idl/firefox-*/ -o $@ $(addprefix idl/,$(notdir $(@:.xpt=.idl)))
 
 override_dh_auto_build: $(XPT_FILES)
 	dh_auto_build
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
 
 PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
 PKG  = $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
